/*     102331 : 실선      */
.solid_line__102331__ {display:block; position:relative; width:100%; height:1px;}
.solid_line__102331__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__102331__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__102331__ {height:1px;}
}

/*     102332 : 한줄 텍스트      */
.text__102332__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__102332__ p a {color:#777777; text-decoration:none;}

/*     102333 : 한줄 텍스트      */
.text__102333__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__102333__ p a {color:#777777; text-decoration:none;}

/*     102512 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__102512__ {padding:20px; background:#446899;}
.textarea__102512__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__102512__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__102512__ {padding:25px 30px;}
	.textarea__102512__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__102512__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__102512__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__102512__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__102512__ {padding:35px;}
	.textarea__102512__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__102512__ .cont > span {padding:0 35px;}
	.textarea__102512__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__102512__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     102513 : 한줄 텍스트      */
.text__102513__ {display:table; width:100%;}
.text__102513__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__102513__ p a {color:#444444; text-decoration:none;}
.text__102513__ p span {display:block; position:relative;}
.text__102513__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__102513__ .left,
.text__102513__ .right {width:50%;}
.text__102513__ .left span {padding:10px 60px 10px 10px;}
.text__102513__ .right span {padding:10px 10px 10px 60px;}
.text__102513__ .left i,
.text__102513__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__102513__ .left i {right:60px; left:0;}
.text__102513__ .right i {right:0; left:60px;}

.text__102513__ .left span:before,
.text__102513__ .left span:after,
.text__102513__ .left i:after,
.text__102513__ .right span:before,
.text__102513__ .right span:after,
.text__102513__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__102513__ .left span:before {right:60px; width:8px; height:8px;}
.text__102513__ .left span:after {right:36px; width:10px; height:10px;}
.text__102513__ .left i:after {right:-54px; width:16px; height:16px;}

.text__102513__ .right span:before {left:60px; width:8px; height:8px;}
.text__102513__ .right span:after {left:36px; width:10px; height:10px;}
.text__102513__ .right i:after {left:-54px; width:16px; height:16px;}

/*     102515 : 이미지      */
.img__102515__ {max-width:100%;}
.img__102515__ * {box-sizing:border-box;}
.img__102515__ a {display:block; text-decoration:none;}
.img__102515__ img {width:px; max-width:100%; vertical-align:top;}

/*     104135 : 한줄 텍스트      */
.text__104135__ {display:table; width:100%;}
.text__104135__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__104135__ p a {color:#444444; text-decoration:none;}
.text__104135__ p span {display:block; position:relative;}
.text__104135__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__104135__ .left,
.text__104135__ .right {width:50%;}
.text__104135__ .left span {padding:10px 60px 10px 10px;}
.text__104135__ .right span {padding:10px 10px 10px 60px;}
.text__104135__ .left i,
.text__104135__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__104135__ .left i {right:60px; left:0;}
.text__104135__ .right i {right:0; left:60px;}

.text__104135__ .left span:before,
.text__104135__ .left span:after,
.text__104135__ .left i:after,
.text__104135__ .right span:before,
.text__104135__ .right span:after,
.text__104135__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__104135__ .left span:before {right:60px; width:8px; height:8px;}
.text__104135__ .left span:after {right:36px; width:10px; height:10px;}
.text__104135__ .left i:after {right:-54px; width:16px; height:16px;}

.text__104135__ .right span:before {left:60px; width:8px; height:8px;}
.text__104135__ .right span:after {left:36px; width:10px; height:10px;}
.text__104135__ .right i:after {left:-54px; width:16px; height:16px;}

/*     104136 : 이미지      */
.img__104136__ {max-width:100%;}
.img__104136__ * {box-sizing:border-box;}
.img__104136__ a {display:block; text-decoration:none;}
.img__104136__ img {width:px; max-width:100%; vertical-align:top;}

/*     104137 : 한줄 텍스트      */
.text__104137__ {display:table; width:100%;}
.text__104137__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__104137__ p a {color:#444444; text-decoration:none;}
.text__104137__ p span {display:block; position:relative;}
.text__104137__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__104137__ .left,
.text__104137__ .right {width:50%;}
.text__104137__ .left span {padding:10px 60px 10px 10px;}
.text__104137__ .right span {padding:10px 10px 10px 60px;}
.text__104137__ .left i,
.text__104137__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__104137__ .left i {right:60px; left:0;}
.text__104137__ .right i {right:0; left:60px;}

.text__104137__ .left span:before,
.text__104137__ .left span:after,
.text__104137__ .left i:after,
.text__104137__ .right span:before,
.text__104137__ .right span:after,
.text__104137__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__104137__ .left span:before {right:60px; width:8px; height:8px;}
.text__104137__ .left span:after {right:36px; width:10px; height:10px;}
.text__104137__ .left i:after {right:-54px; width:16px; height:16px;}

.text__104137__ .right span:before {left:60px; width:8px; height:8px;}
.text__104137__ .right span:after {left:36px; width:10px; height:10px;}
.text__104137__ .right i:after {left:-54px; width:16px; height:16px;}

/*     104138 : 이미지      */
.img__104138__ {max-width:100%;}
.img__104138__ * {box-sizing:border-box;}
.img__104138__ a {display:block; text-decoration:none;}
.img__104138__ img {width:px; max-width:100%; vertical-align:top;}

